<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>onestep</title>
</head>
<body>
<h2 id="symbex">onestep</h2>
<blockquote>
    <p>Synopsis: <code>onestep;</code></p>
</blockquote>
<p><strong></strong>Description:</strong></strong></p>
This amcro applies one proof step. The applied proof rule is chosen from KeY's automatic startegies.
<p><strong>Arguments:</strong></p>
No arguments required

</body>
</html>